Home > 汎用ミニUPS > 2014年 News 一覧

2014年 News 一覧

2014/5/14

OpenSSL脆弱性について

CVE-2014-0160で報告されたOpenSSL脆弱性について、以下の製品について対象外であることを確認しております。(2014.05.07現在)

■シャットダウンソフトウェア製品
・Acroware-iGYupsDriver for Windows Ver1.x
・Acroware-iGYupsDriver for UNIX Ver1.x
・Acroware-iGYupsDriver for Linux Ver1.x
・Acroware-BasePRO for Windows Ver1.x, Ver2.x
・Acroware-BasePRO for Linux Ver1.x
・Acroware-BasePRO for UNIX Ver1.x
・Acroware-Mini for Windows Ver2.x
・Acroware-Mini for Linux Ver1.x

■ネットワークカード製品
・Acroware-LAN AgentPRO Ver4.x, Ver5.x
・Acroware-LAN Agent Ver3.x
・UPS BM-FNJシリーズ搭載ネットワークカード全般(上記以外)

■UPS統合管理ソフトウェア製品
・Acroware-EnterpriePRO Ver1.x, Ver2.x

2014/1/16

UPS製品保守サービス終了のご案内

2014年4月末をもちまして、以下UPS製品の保守サービスを終了させて頂きます。
詳細はこちらをご参照ください。
 ・BM500-4GNA/REI


ページのトップへ戻る

© 2015 GS Yuasa International Ltd. All Rights Reserved.